html,body, * {
	padding: 0px;
	margin: 0px;
	font-family: arial;
	width: 100%;
}
a {
	color: #96b4ea;
	text-decoration: none;
}
h3 {
	margin: 50px 0 30px 0;
	font-size: 2.1rem;
}
h4 {
	font-size: 1.7rem;
	margin-bottom: 10px;
}
h4.staff {
	margin-top: 30px;
}
#main-container {
	width: 1000px;
	margin: auto;
}
#main-left {
	float: right;
	width: 45%;
	height: 1500px;
	background: url('images/left-trees.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #003845;
	padding-top: 300px !important;
	color: #fff;
}
#contact-phone {
	background: url('images/icon-phone.png');
	padding: 15px 90px 0 0;
}
#contact-email {
	background: url('images/icon-email.png');
	padding: 0 90px 0 0;
}
#contact-location {
	background: url('images/icon-location.png');
	padding: 15px 90px 0 0;
}
.contact > div {
	background-size: 60px !important;
	background-repeat: no-repeat !important;
	background-position: right !important;
	height: 40px;
	margin-top: 12px;	
}
#main-right {
	float: right;
	width: 54%;
	color: #013845;
}
#main-right h4 {
	margin: 20px 0;
}
#main-container > div {
	box-sizing: border-box;
	text-align: right;
	direction: rtl;
	padding: 5%;
	min-height: 500px;
	vertical-align: top;
	font-size: 1.1rem;
	line-height: 1.5rem;
}
img.logo {
	width: -webkit-fill-available;
}
li {
	list-style: none;
}
ul {
	margin: 20px 0;
}
.half ul {
	margin: 8px 0;
}
li::before {
	content: '';
	display: inline-block;
	height: 20px;
	width: 40px;
	background-image: url('images/bullet.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
}
.half {
	width: 49%;
	display: inline-block;
	vertical-align: text-top;
	font-size: 0.9rem;
}
.half img {
	width: -webkit-fill-available;
}
@media only screen and (max-width: 680px) {
	#main-container > div {
		width: 100%;
		font-size: 2.5rem;
		line-height: 2.9rem;
		padding-bottom: 150px;
		height: auto;
	}
	#main-left {
		background-size: inherit;
		padding-top: 500px !important;
	}
	h3 {
		font-size: 3.1rem;
	}
	h4 {
		font-size: 2.7rem;
		margin: 50px 0 !important;
	}
	.half {
		font-size: 2.1rem;
	}
	.contact > div {
		margin-top: 42px;	
	}
}